{
  "capabilities": {
    "textDocumentSync": 2,
    "completionProvider": {
      "resolveProvider": false,
      "triggerCharacters": [
        "\"",
        ":"
      ],
      "documentSelector": [
        {
          "language": "xquery"
        }
      ]
    },
    "hoverProvider": true,
    "documentSymbolProvider": true,
    "documentRangeFormattingProvider": false,
    "colorProvider": false,
    "foldingRangeProvider": false,
    "selectionRangeProvider": false,
    "documentLinkProvider": {},
    "serverInfo": {
      "name": "XQuery 4.0b Language Server",
      "version": "0.0.2"
    }
  }
}